table {
  width: 100%;
}

.course-description {
  display: flex;
  justify-content: flex-start;
}

mat-paginator{
  margin-top: 3em;
}

.cart {
  margin-right: 1em;

  display: flex;
  justify-content: flex-start;
  align-items: center;

}

.button {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cart-icon{
  margin-right: 1em;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

a {
  text-decoration: none;
  color: #3636c8;
}